Debian Bug report logs - #710262
ITP: archi -- a tool and editor to create ArchiMate models]

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Willem van den Akker <wvdakker@wilsoft.nl>

Date: Wed, 29 May 2013 11:51:07 UTC

Owned by: Willem van den Akker <wvdakker@wilsoft.nl>

Severity: wishlist

Merged with 710282

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wvdakker@wilsoft.nl, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#710262; Package wnpp. (Wed, 29 May 2013 11:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
New Bug report received and forwarded. Copy sent to wvdakker@wilsoft.nl, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 29 May 2013 11:51:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: Archi -- Archi is a tool and editor to create ArchiMate models
Date: Wed, 29 May 2013 13:49:47 +0200
Package: wnpp
Severity: wishlist
Owner: Willem van den Akker <wvdakker@wilsoft.nl>

* Package name    : Archi
  Version         : 2.4.0
  Upstream Author : p.beauvoir@dadabeatnik.com
* URL             : http://archi.cetis.ac.uk/
* License        : MIT
  Programming Lang: Java
  Description     : Archi is a free, open source, cross-platform tool and
editor to create ArchiMate models



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>:
Bug#710262; Package wnpp. (Wed, 29 May 2013 12:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>. (Wed, 29 May 2013 12:42:04 GMT) Full text and rfc822 format available.

Message #10 received at 710262@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Willem van den Akker <wvdakker@wilsoft.nl>, 710262@bugs.debian.org
Subject: Re: Bug#710262: ITP: Archi -- Archi is a tool and editor to create ArchiMate models
Date: Wed, 29 May 2013 14:40:54 +0200
[Message part 1 (text/plain, inline)]
Quoting Willem van den Akker (2013-05-29 13:49:47)
> Package: wnpp
> Severity: wishlist
> Owner: Willem van den Akker <wvdakker@wilsoft.nl>
> 
> * Package name    : Archi
>   Version         : 2.4.0
>   Upstream Author : p.beauvoir@dadabeatnik.com
> * URL             : http://archi.cetis.ac.uk/
> * License        : MIT
>   Programming Lang: Java
>   Description     : Archi is a free, open source, cross-platform tool and
> editor to create ArchiMate models

...and what is then ArchiMate models?

Please extend the description field.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Merged 710262 710282 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 30 May 2013 22:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>:
Bug#710262; Package wnpp. (Sat, 22 Jun 2013 11:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geert Stappers <stappers@stappers.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>. (Sat, 22 Jun 2013 11:18:04 GMT) Full text and rfc822 format available.

Message #17 received at 710262@bugs.debian.org (full text, mbox):

From: Geert Stappers <stappers@stappers.nl>
To: 710262@bugs.debian.org
Subject: extended description
Date: Sat, 22 Jun 2013 13:15:28 +0200
The extend description is at http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=710282

This bugreport and that bugreport are allready merged.



Changed Bug title to 'ITP: archi -- Archi is a tool and editor to create ArchiMate models' from 'ITP: Archi -- Archi is a tool and editor to create ArchiMate models' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 16 Mar 2014 12:52:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: archi -- a tool and editor to create ArchiMate models]' from 'ITP: archi -- Archi is a tool and editor to create ArchiMate models' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 16 Mar 2014 12:53:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:12:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.